<?php

	unset($_SESSION["user_id"]);
	unset($_SESSION["user_login"]);
	unset($_SESSION["user_lang"]);
	unset($_SESSION["user_coins"]);
	unset($_SESSION["user_vcoins"]);
	unset($_SESSION["user_email"]);

	echo '<script>SendNotification("Logout correcto, seras redireccionado en unos segundos.", "success");</script>';
	echo '<meta http-equiv="Refresh" content="1;url=home/" />';
?>